<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_height="match_parent">

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@color/darkGrey"
    >

    <TextView
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:text="@string/text_view_add_pop_up_message"
      android:textColor="@color/white"
      android:layout_marginTop="30dp"
      android:layout_marginLeft="40dp"
      android:layout_marginRight="40dp"
      android:textAlignment="center"
      android:textSize="20dp"
      />

    <Button
      android:id="@+id/button_add_email"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:layout_marginLeft="30dp"
      android:layout_marginRight="30dp"
      android:layout_weight="1"
      android:text="@string/button_add_email"/>

    <Button
      android:id="@+id/button_add_special_code"
      android:layout_marginLeft="30dp"
      android:layout_marginRight="30dp"
      android:layout_marginBottom="30dp"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:text="@string/button_add_special_code"/>


  </LinearLayout>
  
</LinearLayout>